package de.unikoblenz.fgbks.base.utils;

public class UniqueIdGenerator {

  private static volatile long id = 0;

  private UniqueIdGenerator() {
  }

  public static synchronized long getNextId() {
    return id++;
  }
}
